.title {
	&__heading {
		font-size: 1.5625rem;
		font-weight: 600;
		margin-bottom: 15px;
	}

	&__desc {
		font-size: 0.9375rem;
		font-family: $font-family-secondary;
		color: $color-third;
	}
}

.title--style-02 {
	text-align: center;
	font-family: $font-family-secondary;

	.title__heading {
		font-size: 1.125rem;
		font-style: italic;
		font-weight: 400;
		color: $color-secondary;
		margin-bottom: 5px;
	}

	.title__desc {
		font-size: 0.875rem;
		color: #dfdede;
		margin-bottom: 0;
	}

	@include media('>=md') {
		.title__desc {
			font-weight: 300;
			margin-bottom: 5px;
		}
	}
}

.title--style-03 {
	text-align: center;

	.title__heading {
		font-size: 3.5rem;
		font-weight: 400;
		margin-bottom: 25px;
	}

	.title__desc a {
		font-size: 1.125rem;
		color: $color-secondary;
		text-transform: uppercase;
	}
}

.title--style-04 {
	.title__heading {
		font-size: 2.5rem;
		font-weight: 300;
		text-transform: uppercase;
		margin-bottom: 10px;
	}

	.title__desc {
		font-size: 1.25rem;
		font-weight: 300;
	}
}